/* 修正Bulma样式 */
:root {
  /* 改变颜色 */
  --bulma-link-h: 219deg;
  --bulma-link-s: 90%;
  --bulma-link-l: 47%;
}

/* 全局自定义滚动条样式 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 3px;
}
::-webkit-scrollbar-thumb {
    background: #c1c1c1;
    border-radius: 3px;
}
::-webkit-scrollbar-thumb:hover {
    background: #a8a8a8;
}

/* 表单文本 -> 禁止缩放 */
.textarea {resize: none;}

/* 下拉菜单 */
.dropdown-menu {min-width: 8.5rem;}
.container.is-fluid {padding-left: 5rem; padding-right: 5rem;}

/* 顶部导航 -> 过渡效果 */
.navbar {transition: all 0.3s ease-in-out;}
/* 顶部导航 -> brand */
.navbar-brand .navbar-item img {
    width: 4rem;
    max-height: 4rem;
    border-radius: 0.75rem;
}
.navbar-brand .title {font-size: 1.85rem;}
.navbar-menu .navbar-item {font-size: 1.15rem;}
/* 顶部导航 -> 菜单图标 */
.navbar-menu .navbar-item i {font-size: 1.25rem;}
/* 顶部导航 -> 地区服务 */
.region-service .dropdown-content {height: 66vh;overflow: auto;}
.region-service .dropdown-content .icon-text {display: block; max-width: 10rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
/* Hero横幅 */
.is-fullheight-with-navbar {
    background-image: url('/static/image/hero/hero-bg.jpg');
    background-size: cover;
    background-position: center;
}
/* Hero横幅->元素 */
.hero-body .gradation-background {
    background-image: linear-gradient(to right, #0050e1, transparent);
}
.hero-body .description {line-height: 2.6rem; max-width: 38rem;}
/* Hero横幅->底部导航图标 */
.hero-foot .tabs li a img {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.25rem;
}
.hero-foot .tabs .is-active a {color: #ffffff;}

/* 侧边栏 */
aside {
    position: fixed;
    z-index: 1000;
    top: 50%;
    right: 0;
}
aside i {font-size: 1.25rem;}
aside span {
    margin-bottom: 0.75rem;
    border-radius: 0.75rem;
    box-shadow: 3px 3px 3px #33333333;
}

/* 底部导航 -> 背景 */
footer {
    background: url('/static/image/bg/footer-bg.png'), linear-gradient(to bottom, #0050e1, #003399);
    background-repeat: no-repeat;
    background-position: right bottom;
}
/* 底部导航 -> 细微下边框 */
footer .nav-menu{border-bottom: 1px solid #ffffff55;}
/* 底部导航 -> 文字颜色 */
footer h1, footer h2{color: #ffffff !important}
/* 底部导航 -> 联系我们 */
footer .contact p{font-size: 1.2rem; color: #ffffff !important}
/* 底部导航 -> 开通服务 */
footer .open-service p{display: flex; align-items: center; font-size: 1.2rem; color: #ffffff !important}
footer .open-service img{width: 1.5rem; height: 1.5rem; margin-right: 0.5rem;}
/* 底部导航 -> 主营服务 */
footer .mainly-business h2{font-size: 1.2rem;}
footer .mainly-business p{font-size: 0.85rem; color: #ffffff !important}
/* 底部导航 -> 媒体展示 */
footer .media-show > div{width: 50%;}
/* 底部导航 -> 版权信息 */
footer .copyright img{width: 1.2rem; height: 1.2rem;}
/* 底部导航 -> 友链合作 */
.link-cooperation .dropdown-content .dropdown-item{padding-inline-end: 1.5rem;}